Bug 100923 - Please update to nmap and nmapfe to 3.30
Summary: Please update to nmap and nmapfe to 3.30
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: nmap   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://www.insecure.org/nmap/nmap_cha...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-27 05:20 UTC by Nick Marsh
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 12:58:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Marsh 2003-07-27 05:20:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.0.1)
Gecko/20030306 Camino/0.7

Description of problem:
IMHO, every package should be upgraged to the $LATEST in the RHL project, nmap
included.

Change log is at: http://www.insecure.org/nmap/nmap_changelog.html

Version-Release number of selected component (if applicable):
3.30

How reproducible:
Always

Steps to Reproduce:
1. Install RHL beta 1.
    

Actual Results:  Many packages are out of date, nmap is one of the them.

Expected Results:  The RHL project should provide all the latest open source
offerings.

Additional info:

Comment 1 Nick Marsh 2003-07-30 15:19:07 UTC
Good job guys!


Note You need to log in before you can comment on or make changes to this bug.